Scrum - User story #1484

Plugin help links on Scrum views
2017-10-13 10:39 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: General

Target version: Scrum v0.18.0

Blocked: No Alone: No
Description

Add help diaglogs on every plugin view to explain how to use the plugin.

Add support links (Patreon/Paypal).

Subtasks:

To do # 1485: Add help to Sprint board as first view

To do # 1486: Add Patreon/Paypal support images/links
To do # 1487: Add rest of views help content

To do # 1488: Translate all help views to Spanish

Resolved
Resolved
Resolved
Resolved

History

#1 - 2017-10-13 10:40 - Emilio Gonzalez Montaina

- Status changed from New to In progress

PBI status auto updated to In progress because at least one task wasn't on New status

#2 - 2017-10-15 11:15 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

PBI status auto updated to Resolved because all tasks were closed
